@media screen and (min-width: 769px) {
	.homepage-icons {
	    background-image: none !important;
	}
}
@media screen and (max-width: 768px) {
.products .product-wrapper .thumb-wrapper {display:block;position:unset !important;}
.product-badge{position:unset !important;}
	
	.tnx-order-details {
 	   flex-direction: column;
	}

	.tnx-section .order-details-summary span {
	    text-align: left;
	}
	.tnx-item .blocks img {
 	   max-width: 100%;
	}
	h2.best-match {
		font-size: 40px;
	}

	.right-text {
		max-width: 100%;
	}

	.right-text h1, .right-text h1 span {
		font-size: 31px;
	}

	.right-text h3 {
	    font-size: 26px;
	    padding-right: 15px;
	    margin-bottom: 10px;
	}

	.right-text p {
		font-size: 16px;
	}

	.slides div.overlay {
		display: none;
		padding: 60px 5%;
		position: relative;
	        padding-right: 15px;
	}

	.slides div.overlay img {
		width: 70%;
		margin: 0 auto;
	}

	.home .slick-slide .right-text h1:before {
		top: 6px;
	}

	.right-text a.button {
	    margin: 0 auto;
	    font-size: 16px;
	    height: 40px;
	    line-height: 40px;
	}

	ul.slick-dots {
	    bottom: 15px;
	}

	.home ul.slides {
	    margin-bottom: 50px;
	}
	.xsell-products .product-wrapper.slick-slide {
 	   margin: 0 16px 0 0;
	    padding: 30px 0.5%;
	}

	.xsell-products div.thumb-wrapper img {
	    height: 140px;
	}

	.xsell-products span.woocommerce-Price-amount.amount {
	    font-size: 18px;
	}
	.xsell-products .product-info {
	    padding-top: 15px;
	}

	.xsell-products .product-info h1 {
 	   font-size: 20px;
	    min-height: 50px;
	    height: auto;
	}

	.container.best-sellers-container, .container.best-sellers-container .container {
	    padding: 0;
	    margin-bottom: 65px;
	}
	.container.best-sellers-container .container .position-relative {
	    padding-left: 17%;
	}
	a.images-nav-next.slick-arrow {
	    left: 5%;
	}
	a.images-nav-back.slick-arrow {
	    right: 5%;
	}
	.sticky {
	    right: 0;
	    top: 0;
	}
	.homepage-testimonials {
	    overflow: hidden;
            padding: 73px 15px;
	}
	.homepage-icons {
	    padding: 50px 0;
	    margin-bottom: 50px;
	}

	ul.icons {
	    flex-direction: column;
	    width: 70%;
	}

	.icons li {
	    flex-basis: 100%;
	    margin-bottom: 40px;
	}

	.home .bg-full .container {
	    padding-left: 0;
	}
	.home .parallax {
	    display: none;
	}

	div.best-sellers-container .xsell-container h2.best-match {
	    font-size: 30px;
	    color: #646464;
	    font-weight: 500;
	}
	.testi li {
	    flex: 1 1 100%;
	    max-width: 100%;
	    padding: 18px 14px;
	}

	.testi li .left {
	    padding: 0;
	    width: 70%;
	}

	.testi li .right {
	    margin-left: 10px;
	}

	.testi li .left span.text * {
	    font-size: 16px;
	    line-height: 1.2;
	}

	.testi li .left .bottom span.name {
	    font-size: 18px;
	    line-height: 1;
	}

	.testi li .left .bottom span.title {
	    line-height: 1;
	    display: block;
	    font-size: 14px;
	}
	.homepage-testimonials:before {
	    right: 0;
	    background-size: contain;
	    background-position: 0 0;
	    top: 0;
	}

	.container.testi {
	    padding: 0;
	}

	.homepage-testimonials:after {
	    bottom: 10px;
	    left: -17px;
	}

	.testi li:last-child {
	    margin-bottom: 0;
	}

	.bg-full.p-articles {
	    flex-direction: column;
	    background-image: radial-gradient(circle at 100% 0, #FFFFFF, #e4e4e4);
	}

	.p-articles .right {
	    width: 100%;
            padding: 50px 5% 20px;
	    font-size: 15px;
	    overflow: hidden;
	}

	.p-articles .right h2 {
	    font-size: 30px;
	    margin-bottom: 20px;
	}
	.mobile {
		display: block;
	}
	.desktop {
		display: none;
	}
	.bg-full.p-articles img.mobile {
	    width: 112%;
	    margin-top: 25px;
	    position: relative;
	    right: -6%;
	}
	.bg-full.contact-us {
	    padding: 50px 0;
	}

	.bg-full.contact-us .container {
	    width: 100%;
	    padding: 0 5%;
	}

	h2 {
	    font-size: 30px;
	    font-weight: 500;
	    margin-bottom: 20px;
	}

	.bg-full.contact-us .container p {
	    font-size: 15px;
	}

	.cu-icons {
	    width: 100%;
	    margin-top: 10px;
	}
		footer.footer {
		padding: 30px 0 0;
	}

	footer .row.full-width {
		margin: 0;
	}

	img.bottom-logo {
		width: 60%;
		display: block;
		margin: 0 auto 20px;
	}

	.footer .col-sm-3 h2 {
		font-size: 15px;
		margin-bottom: 5px;
	        font-weight: 500;
	}

	footer li.menu-item a {
		padding: 0;
		font-size: 15px;
	}

	ul.footer-menu li {
		margin-bottom: 0;
	}
	footer .panel {
		display: none;
	}

	footer .col-sm-3 {
		margin-bottom: 15px;
	}

	footer .accordion h2:after, footer h2.accordion:after {
	    background: url(/wp-content/themes/getraffic-child/assets/images/s-arr-left.png) no-repeat left center;
	    content: "";
	    display: inline-block;
	    width: 6px;
	    height: 10px;
	    margin-right: 5px;
	    background-size: contain;
	}

	.f-newsletter {
	    top: 0;
	    margin-top: 20px;
	    padding: 15px;
	}
	.f-newsletter .panel {
	    font-size: 14px;
	}
	.f-white ul {
		justify-content: space-evenly;
	}

	.f-white ul li span.text {
		display: none;
	}

	.f-white ul li span.title {
		font-size: 14px;
		margin-top: 5px;
	}

	.f-white ul li {
		width: auto;
	}
	.top-m {
		font-size: 16px;
	}

	.container.topicons-container {
		padding: 10px 5%;
	}

	.topicons-left {
		display: none;
	}

	.topicons-right .topicon:last-child {
		display: none;
	}

	div.topicons-container a#logo {
		display: inline-block;
		width: 51%;
	}

	div.topicons-container a#logo img {
		width: 100%;
	}

	.topicons-right {
		margin-top: 0;
	}

	.hamburger {
		top: -59px;
	}

	.topicons-right {
		position: relative;
		right: 12%;
	}

	a.logout-link {
		display: none;
	}

	div.topicon {
		margin-left: 12px;
	}

	.hamburger--collapse .hamburger-inner::after, .hamburger--collapse .hamburger-inner::before, .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
		width: 29px;
	}

	.topbar .topicon img {
		height: 22px;
	}

	span.wishlist-count {
		width: 22px;
	}

	.fixed {
	    display: block !important;
	}

		.fixed .topicons-right {
		margin-top: 0;
	}

	.sticky.fixed a#logo {
		line-height: 1;
	}

	.sticky.fixed .hamburger {
		top: -6px;
	}

	.sticky.fixed .topicons-container {
		padding-bottom: 5px;
	}
	.slider-wrapper.middle-slider ul.slick-dots {
	    bottom: 25px;
	}

	.home ul.articles li.article {width: 100%;flex-direction: column;padding: 0 5%;border-right: 5px solid #69a6dd;margin-bottom: 60px;}

	.home ul.articles li.article .left {
	    width: 100%;
	    border-right: none;
	    padding-right: 0;
	}

	.home ul.articles li.article img {
	    margin-bottom: 10px;
	    margin-left: 0;
	    width: auto;
	}

	.home ul.articles {
	    padding: 0 5%;
	margin-top: 40px;
	}
		.bg-full.join-us .container .left h2 span {
		font-size: 22px;
		font-weight: 500;
	}

	.bg-full.join-us .container .left {
		width: 100%;
		padding: 30px 13% 0;
		font-size: 16px;
	}

	.bg-full.join-us .container .left h2 {
		font-size: 33px;
		font-weight: 800;
	}

	.bg-full.join-us .container .left a {
		font-size: 18px;
		margin: 30px auto;
	}

	.bg-full.join-us .container img {
		width: 100%;
	}

	footer .accordion.active h2:after, footer h2.accordion.active:after {
		background: url(/wp-content/themes/getraffic-child/assets/images/s-arr-down.png) no-repeat left center;
		background-size: contain;
	}
	.bg-full.join-us .container {
	    flex-direction: column-reverse;
	}
	.slider-wrapper a.slick-arrow {
	    top: 28%;
	    margin: 0;
	}
	.container.xsell-container a.images-nav-back.slick-arrow {
	    display: none !important;
	}

	.product-wrapper .product-info span.woocommerce-Price-amount.amount {
	    font-size: 22px;
	}

	del, .product-wrapper .product-info del span.woocommerce-Price-amount.amount, .product-wrapper .product-info del span.woocommerce-Price-amount.amount span {
	    font-size: 15px;
	}
	a.quickview {
	    display: none;
	}

	.black-bottom a:first-child {
	    border: none;
	    width: 100%;
	}

	.black-bottom {
	    margin-top: 10px;
	}
	.home .slider-wrapper {
	    padding-top: 25px;
	}
	.cards {flex-direction: column;}

	.cards img {
	    order: 1;
	}

	.cards .right {
	    order: 2;
	    margin: 10px 0;
	}

	.cards .left {
	    order: 3;
	    margin-bottom: 10px;
	}

	div.desktop-filtering {
	    display: none;
	}

	div.products {
	    flex: 100% 0 0;
            grid-template-columns: repeat(2, 49%);
            column-gap: 2%;
	    padding-top: 0;
	    row-gap: 20px;
	}

	.product-wrapper img.thumb {
	    height: 95px;
	}

	.products .product-wrapper .description {
	    display: none;
	}

	.products .product-wrapper h1 {
	    font-size: 12px;
	    min-height: 28px;
	}

	.product-wrapper {
	    padding: 18px 9px;
	}

	.header-container .bg-image.container {
	    display: block;
	    position: relative;
	    height: 264px;
	    background-size: cover;
	    background-position: 0 0;
	    padding: 0;
	}

	div.bg-container h1 {
	    font-size: 20px;
	    position: absolute;
	    bottom: 20px;
	    right: 5%;
	    margin-bottom: 0;
	    font-weight: 500;
	}
	    nav.woocommerce-breadcrumb *, nav.woocommerce-breadcrumb {
        font-size: 13px;
    }

    .archive-filter-title.widgettitle {
        font-size: 14px;
        line-height: 1;
	padding-top: 3px;
    }

    span.order-by-text {
        font-size: 14px;
    }

    div.mini-cart-wrapper {
        width: 90%;
        position: fixed;
        top: 89px;
        right: 5%;
    }
    .desktop-orderby .widgettitle.archive-filter-title:after {
        height: 14px;
        background-size: 40%;
        width: 14px;
        background-position: 0 0;
    }

    div.category-filters {
        width: auto;
        padding: 0;
        border: none;
    }

    div.category-filter-mobile span.filter {
        border: none;
        background: none;
        width: auto;
        min-width: 0;
        display: inline;
        padding: 0;
        font-size: 14px;
        font-weight: bold;
    }

    div.category-filter-mobile {
        margin-right: 0;
        flex: 0 0 50%;
        float: right;
    }
    div.category-filter-mobile span.filter:before {
	content: "";
	display: inline-block;
	background: url(./assets/images/filter.png) no-repeat;
        width: 18px;
        height: 16px;
        position: relative;
        top: 3px;
	}
    div.category-sort-mobile {
        display: none;
    }

    .category-topbar {
        padding: 0;
        margin-top: 20px;
    }

    div.category-topbar {
        padding: 0;
        margin-top: 20px;
    }
    .archive-filter.order-by {
        width: 180px;
        margin: 0;
    }
        div.mobile-filter-container {
            width: 73%;
            border: 1px solid #69a6dd;
    	    top: 370px;
    	    padding: 29px 18px;
    	    border-top-left-radius: 6px;
    	    border-bottom-left-radius: 6px;
        }

        div.mobile-filter-title {
            background: none;
            font-size: 14px;
            font-weight: bold;
            text-align: right;
            padding: 0 0 30px;
        }
	.mobile-filter-title a.back img {
	    width: 12px;
	}
        .mobile-filter-container ul li a {
            position: relative;
            font-size: 13px;
        }

        div.mobile-filter-container ul li {
            padding: 0;
            margin: 0;
        }

        .mobile-filter-container ul li.current-cat a:after {
            top: 3px;
        }

        .mobile-filter-options .archive-filter-title.widgettitle {
            font-size: 16px;
        }

        div.mobile-filter-container .ui-slider-horizontal .ui-slider-handle {
            width: 10px;
            height: 10px;
            top: -5px;
        }

        div.mobile-filter-container .price_slider_wrapper .price_label span {
            font-size: 13px;
            padding-top: 0px;
        }

        div.price_slider_wrapper button {
            font-size: 16px;
            font-weight: 500;
            color: #fff;
            background: #69a6dd;
            border: 1px solid #000;
            height: 40px;
            border-radius: 6px;
            line-height: 40px;
        }

        .mobile-filter-close {
            display: none;
        }
        .desktop-orderby div.archive-filter.active ul {
            left: -1px;
            right: auto;
            width: 180px;
            top: 25px;
        }

        .desktop-orderby div.widgettitle.archive-filter-title.active:after {
            top: 0px;
            background-size: contain;
            background-position: 0px 100%;
        }
	        #menu-mobile ul li, .mob-menu-search {
            height: 50px;
            border-bottom: 1px solid #e2e2e2;
            margin: 0;
            padding: 20px;
        }

        #menu-mobile ul li a {
            text-align: right;
            font-size: 17px;
        }

        .mob-menu-search {
            text-align: right;
            padding: 13px 20px;
        }

        #menu-mobile ul li.has-children {
        /*    background: url(./assets/images/arr-left-sort.png) no-repeat 24px 16px;*/
        }
	
        #menu-mobile ul li {
            display: flex !important;
        }

        div#menu-mobile.active {
            width: 75%;
	    top: 0px;
        }
	.sticky.fixed div#menu-mobile.active {
	    top: 48px;
	}

        #menu-mobile ul ul.submenu li {
            width: 33.33%;
            float: right;
            flex-direction: column;
            padding: 15px 10px 10px;
            height: auto;
	    border-left: 1px solid #e2e2e2;
	    height: 130px;
        }
	    .product div.product-badge {
     	   	font-size: 16px;
        	left: 6%;
	        top: 9px;
    	}
	.prod-bg .row {
 	   position: relative;
	}

	 .products .product-wrapper a.whishlist {
	    position: absolute;
	    top: 7px;
	    left: 10px;
	    z-index: 9999;
	}
	.woocommerce ul#shipping_method li span.woocommerce-Price-amount.amount {
	    position: static;
	}

	.wizard-item-content {
	    padding: 20px 4%;
	}

	span.shipping-method-description {
	    float: none;
	    display: block;
	    margin-bottom: 20px;
	    margin-right: 20px;
	}
	.woocommerce form p.form-row input.input-text, .woocommerce form p.form-row textarea {
	    width: 100%;
	}
	div#chita-delivery-select #openBtn.btn.btn-lg {
 	   font-size: 16px !important;
	}
	p#billing_street_field, p#billing_city_field {
 	   width: 100%;
	    margin: 0 0 15px;
	}

	p#billing_house_field, p#billing_appartment_field, p#billing_floor_field {
	    width: 32%;
	    margin: 0 0 15px 1.3%;
	    float: right;
	}
	.checkout-buttons {
	    width: 100%;
	}

	.checkout-wizard-step a.checkout-btn, .checkout-wizard-step a.checkout-button {
	    width: 100%;
	}
	textarea#order_comments {
	    height: 100px;
	}


        #menu-mobile ul ul.submenu li img {
            height: 50px;
            width: auto;
            float: none;
            margin: 0 auto 10px;
        }

        #menu-mobile ul ul.submenu li a {
            font-size: 15px;
            text-align: center;
        }
	        div.search-popup-wrap .search-popup .search-input {
            display: block;
        }

        div.search-popup-wrap {
            z-index: 99;
            top: 49px;
        }

        .cat-buffer {
            padding-top: 75px;
        }
	.single-product nav.woocommerce-breadcrumb {
 	   margin-bottom: 20px;
	}

        .single-product h1.product_title.entry-title {
            padding-top: 0;
            font-size: 25px;
        }

        .mobile-gallery .woocommerce-product-gallery {
            border-radius: 3px;
            border: none;
            padding: 20px;
            margin-bottom: 15px;
        }

        button.single_add_to_cart_button, .mobile-gallery .woocommerce-product-gallery img {
            width: 100%;
        }

        .single-product form.cart {
            width: 70%;
        }

        .single-product .summary.entry-summary {
            margin-bottom: 20px;
        }

        a.add-comment {
            float: none;
            margin: 0 auto 30px;
        }

        .single-product .xsell-container a.images-nav-next.slick-arrow {
            left: -14%;
        }
	#review_form #respond .form-submit input {
           width: 65%;
 	   height: 47px;
    	   font-size: 18px;
	}
        form#commentform {
            width: 100%;
            margin-bottom: 30px;
        }

        #review_form #respond p.form-submit {
            margin-top: 30px;
        }

        div#reviews {
            margin-bottom: 30px;
        }
        .more .panel {
            padding-left: 0;
        }

        .product-reviews {
            margin-top: 50px;
        }

        .single-product h2.best-match {
            font-size: 30px;
        }
        #review_form #respond p.comment-form-author, #review_form #respond p.comment-form-email {
            flex-basis: 100%;
            margin-left: 0;
        }

        .comment-form input, .comment-form input#email {
            width: 100%;
            margin-bottom: 15px;
        }
	        div.cart-items, div.cart-summary {
            flex: 0 0 100%;
        }

        div.cart-container {
            flex-direction: column;
            margin-bottom: 0;
        }

        div.cart-item-info {
            padding-right: 0;
        }

        .woocommerce-cart div.product-thumbnail {
            width: 35%;
            margin-left: 6%;
        }

        .cart_item .item-total, .cart_item .item-total span {
            right: 0;
            font-size: 18px;
        }

        .woocommerce-cart div.woocommerce-cart-form__cart-item {
            padding: 30px 0 50px;
        }

        .cart-item-info span.woocommerce-Price-amount.amount {
            font-size: 18px;
        }

        .cart-totals-content {
            padding: 30px 8%;
        }

        h2.order-totals {
            text-align: center;
        }

        .woocommerce-cart h2.best-match {
            font-size: 21px;
        }

        .woocommerce-cart .container.xsell-container {
            padding: 50px 0 20px;
        }
	.woocommerce-cart a.images-nav-next.slick-arrow {
	    left: -6%;
	}

	.woocommerce-cart .xsell-products .product-info {
	    text-align: right;
	}
	.widget_shopping_cart_content ul {
 	   height: 46vh;
	}
	.container.contactus {
	    width: 100%;
	    padding-top: 0px;
	}

	form.wpcf7-form h3 {
	    display: none;
	}

	.container.contactus h3 {
	    font-size: 25px;
	    text-align: center;
	    margin-bottom: 20px;
	}


        .contact-banner img {
            max-width: 100%;
        }

        h1.thank-you {
            font-size: 25px;
            margin-bottom: 10px;
            font-weight: 500;
        }

        div.tnx-text {
            margin: 30px auto;
            width: 100%;
            max-width: 100%;
            padding: 0 5%;
        }

        .order-container h2 {
            font-size: 20px;
        }

        div.tnx-text p {
            font-size: 15px;
            margin-bottom: 10px;
        }

        div.tnx-order, div.tnx-section {
            width: 100%;
            max-width: 100%;
            padding: 0 5%;
            position: relative;
        }

        .tnx-item .blocks {
            display: flex;
        }

        div.th-pt {
            position: static;
        }

        .th-pn {
            line-height: 1.2;
            margin-bottom: 5px;
        }

        .woocommerce-order-received div.best-sellers-container .xsell-container h2.best-match {
            font-size: 20px;
        }

        .blocks .th-pdetails .th-pn, .blocks .th-pdetails .th-pn a {
            font-size: 18px;
            line-height: 1.4;
        }

        .blocks .th-pdetails .th-q strong, .blocks .th-pdetails .th-pt, .blocks .th-pdetails .th-pt span {
            font-size: 15px;
        }
	
	.empty-cart-w {
	    width: 100%;
	    height: auto;
	    padding: 20px 5%;
	}
	.woocommerce-cart.empty_cart .xsell-products .product-info h1 {
	    min-height: 50px;
	    height: auto;
	}
	        .col-sm-8.my-account-content {
            display: none;
        }

        .col-sm-3.myAccount-dashboard.my-account-nav {
            width: 100%;
            flex: 0 0 100%;
            max-width: none;
            padding: 0 15px 20px;
            border: none;
        }

        .woocommerce-account h1 {
            font-size: 22px;
        }

        .my-account-container {
            width: 100%;
/*            width: 90%;*/
            padding: 30px 0px;
/*            padding: 30px 25px;*/
            position: relative;
	    margin-bottom: 60px;
        }

        .my-account-nav nav.woocommerce-MyAccount-navigation ul li a {
            font-size: 17px;
        }

        .my-account-nav nav.woocommerce-MyAccount-navigation ul li a:after {
            content: '\25C0';
            position: absolute;
            left: 15px;
        }

        .my-account-container a.logout-link {
            display: block;
            bottom: 0;
            text-decoration: none;
            font-size: 17px;
            font-weight: 400;
        }

}

.mobile-menu-back-button { display:none !important; }
.has-children.active img { transform:rotate(-90deg); }